@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,800);
@import 'font-awesome/font-awesome.min.css';
@font-face {
    font-family: 'tradegothiclight';
    src: url('Tadegothic_Light/tgl_____-webfont.eot');
    src: url('Tadegothic_Light/tgl_____-webfont.eot?#iefix') format('embedded-opentype'),
         url('Tadegothic_Light/tgl_____-webfont.woff2') format('woff2'),
         url('Tadegothic_Light/tgl_____-webfont.woff') format('woff'),
         url('Tadegothic_Light/tgl_____-webfont.ttf') format('truetype'),
         url('Tadegothic_Light/tgl_____-webfont.svg#tradegothiclight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'tradegothicbold';
    src: url('Tadegothic_Bold/tgb_____-webfont.eot');
    src: url('Tadegothic_Bold/tgb_____-webfont.eot?#iefix') format('embedded-opentype'),
         url('Tadegothic_Bold/tgb_____-webfont.woff2') format('woff2'),
         url('Tadegothic_Bold/tgb_____-webfont.woff') format('woff'),
         url('Tadegothic_Bold/tgb_____-webfont.ttf') format('truetype'),
         url('Tadegothic_Bold/tgb_____-webfont.svg#tradegothicbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'jenna';
    src: url('jennasue/jennasue-webfont.eot');
    src: url('jennasue/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
         url('jennasue/jennasue-webfont.woff') format('woff'),
         url('jennasue/jennasue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bullet';
    src: url('bitebullet/bite___bullet-webfont.eot');
    src: url('bitebullet/bite___bullet-webfont.eot?#iefix') format('embedded-opentype'),
         url('bitebullet/bite___bullet-webfont.woff') format('woff'),
         url('bitebullet/bite___bullet-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}